local fn = _gn(0x71EFA7999AE79408)
--- Returns collectionId to be used with 0x8750F69A720C2E41 (p0) and 0xCBB7B6EDFA933ADE (p0)
function Global.ItemDatabaseCreateItemCollection(comparisonType)
	return fn(_i, _i, comparisonType, _ri)
end
